@font-face {
	font-family: lato-bolditalic;
	src: url("/ressource/font/Lato-BoldItalic.ttf");
}

@font-face {
	font-family: lato-regular;
	src: url("/ressource/font/Lato-Regular.ttf");
}

@font-face {
	font-family: bitter-bold;
	src: url("/ressource/font/Bitter-Bold.ttf");
}

@font-face {
	font-family: lato-bold;
	src: url("/ressource/font/Lato-Bold.ttf");
}

@font-face {
	font-family: droid-bold;
	src: url("/ressource/font/DroidSans-Bold.ttf");
}

@font-face {
	font-family: droid;
	src: url("/ressource/font/DroidSans.ttf");
}

html,body,.wrapper {
	height: 100%;
}

body {
	font-family: lato-bolditalic, sans-serif;
}

.clear {
	clear: both;
}

.hide {
	display: none;
}

strong {
	font-family: lato-bold;
}

.active-blue {
	color: #4385C6 !important;
}

.pagesection {
	height: 100%;
	position: relative;
	overflow: hidden;
}

/* Galerie Slider */
.section1 {
	width: 100%;
	height: 100%;
}

.galerie-logo {
	position: absolute;
	z-index: 4;
	top: 25%;
	top: 10%;
	width: 100%;
	text-align: center;
}

.galerie-logo img {
	width: 40vw;
	min-width: 300px;
}

.galerie {
	width: 100%;
	height: 100%;
}

.flickity-page-dots {
	bottom: 15%;
}

.flickity-page-dots .dot {
	width: 8px;
	height: 8px;
	opacity: 1;
	background: transparent;
	border: 1px solid white;
}

.flickity-page-dots .dot.is-selected {
	background: white;
}

.galerie,.galerie-slide {
	height: 100%;
	width: 100%;
}

.galerie-slide {
	background-size: cover;
	background-position: center center;
}

.galerie-content {
	color: #FFF;
	font-family: "lato-bolditalic", sans-serif;
	text-shadow: 1px 1px #000000;
	position: absolute;
	bottom: 22%;
	text-align: center;
	width: 100%;
	z-index: 1;
	font-size: 1.5vw;
	line-height: 150%;
	letter-spacing: 1.5px;
}

.slide1 {
	background-image: url('/ressource/jpg/a.jpg');
}

.slide2 {
	background-image: url('/ressource/jpg/b.jpg');
}

.slide3 {
	background-image: url('/ressource/jpg/c.jpg');
}

.slogans {
	display: none;
}


/* Teaser */
.teaser{
	position:absolute;
	top:34%;
	left:calc(50% - 14vh);
	width:300px;
	height:300px;
	z-index:1;
	
	width: 28vh;
    height: 28vh;
    top: 41vh;
}
.teaser-h{
	
}
.teaser-title{
	color:#ffffff;
	text-align: center;
	padding-top:55%;
	font-family: bitter-bold;
	text-transform:uppercase;
	letter-spacing:1.2px;
	}
.teaser-text{
	color:#ffffff;
	text-align: center;
	padding:10px 15px 0px 15px; 
}
.teaser-link{
	font-size:1.2vw;
	color:#ffffff;
	line-height:150%;
}
.teaser img{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index: -1;
	border-radius:500px;
	border:2px solid #ffffff;
}
.teaser-title{
     font-size:2.6vh;
   }
   .teaser-text{
     font-size:2vh;
   }
   .teaser-link{
     font-size:2vh;
   }



.section2 {
	position: relative;
	background: linear-gradient(to right, #696866, #423f3a);
	background: linear-gradient(to right, #696866, #423f3a);
	height: auto;
}

.section2 .text-wrapper {
	padding: 100px 25px 100px 25px;
}

.pagetext-wrapper {
	background-color: #312D2C;
	padding: 50px 0;
}

.pagetext p {
	color: #FFF;
	font-family: "lato-bolditalic", sans-serif;
	line-height: 180%;
	letter-spacing: 1.5px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	padding: 0 10vw;
	font-size: 5vw;
	max-width: 600px;
	margin: 0 auto;
}

.textbig {
	font-size: 7vw;
}

/* Berater */
.section3 {
	height: auto;
	background: linear-gradient(to right, #696866, #423f3a);
	background: linear-gradient(to right, #696866, #423f3a);
}

.section3 img {
	width: 100%;
}

.berater-left {
	float: left;
	width: 49%;
}

.berater-right {
	float: left;
	width: 49%;
}

.nav-sec3 {
	position: absolute;
	left: 0;
	bottom: 11vw;
	width: 100%;
}

.sec3-row {
	float: left;
	width: 25%;
}

.sec3-row a {
	background-color: #5E5F65;
	border-radius: 7px;
	color: #FFF;
	color: #CACACA;
	text-decoration: none;
	font-size: calc(9vw *   0.35);
	padding: 1.4vw 2vw;
	margin: 0px 0px 0px 2vw;
	letter-spacing: 1.6px;
	float: left;
	text-align: left;
	line-height: 120%;
}

/* Vorgehen */
.section4 {
	height: auto;
	background-color: #F5F5F5;
	padding-bottom: 150px;
}

.row {
	padding: 50px;
	margin: 0 auto;
}

.col {
	float: left;
	height: 220px;
	text-align: center;
	margin: 30px 0 0 0;
	/*border:1px solid red;*/
	border: 1px solid transparent;
}

.col1 {
	width: 250px;
}

.col1 img {
	width: 150px;
}

.col2 {
	width: 160px;
	background-image:
		url(/ressource/svg/vorgehen/linee-punkt-lange-desktop.svg);
	background-repeat: no-repeat;
	background-position: 0 80px;
}

.col2 img {
	margin-top: 90px;
	width: 210px;
}

.col3 {
	width: 285px;
	position: relative;
	top: -10px;
}

.col4 {
	background-image: url(/ressource/svg/vorgehen/linee-punkt-mobile.svg);
}

.nomob { /*width:100%;
	/*background-image: src('/ressource/svg/vorgehen/linee-punkt-mobile.svg');*/
	
}

.superdesk {
	background-image: none;
}

.section4 h2 {
	font-family: lato-regular, sans-serif;
	font-family: droid-bold, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-size: 13pt;
	color: #090C0D;
	padding: 25px 0 0 0;
	line-height: 125%;
}

.section4 a {
	text-decoration: none;
}

.section4 p {
	display: none;
}

/* Filter */
.section5 {
	height: auto;
	padding-bottom: 50px;
}

.select1,.select2 {
	padding: 15px 0px;
}

.select1 img,.select2 img {
	width: 20px;
}

.select1,.select2,.select1h,.select2h {
	float: left;
	width: 49%;
	font-size: 13pt;
	text-transform: uppercase;
	font-family: bitter-bold, sans-serif;
	color: #5E5F65;
	text-align: center;
	letter-spacing: 1.3px;
	text-decoration: none;
}

.select1h,.select2h {
	display: block;
	width: 100%;
	background-color: #2f3236;
	color: #b7b7b6;
	line-height: 150%;
	display: none;
}

.select1h div,.select2h div {
	padding: 10px;
	border-bottom: 1px solid #ffffff;
	text-align: left;
	margin: 0 5px;
}

.selact {
	color: #ffffff !important;
}

.container {
	padding: 2% 2% 0;
	text-align: justify;
	font-size: 0.1px;
	-webkit-backface-visibility: hidden;
}

.container:after {
	content: '';
	display: inline-block;
	width: 100%;
}

.container .mix,.container .gap {
	display: inline-block;
	/* width: 49% */
	width: 31.5%;
}

.container .mix {
	text-align: left;
	margin-bottom: 2%;
	display: none;
}

.container .mix {
	border: 1px solid #5E5F65;
}

.container .mix img {
	width: 100%;
}

.container .mix:after { /*
	content: attr(data-myorder);
	color: white;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	padding: 4% 6%;
	font-weight: 700;
	*/
	
}

.container .mix:before { /*content: '';
	display: inline-block;
	padding-top: 60%;
	*/
	
}

@media all and (min-width: 420px) {
	.container .mix,.container .gap {
		width: 32%;
	}
}

@media all and (min-width: 640px) {
	.container .mix,.container .gap {
		width: 23.5%;
	}
}

 
/* Kontakt */
.section6 {
	background-color: #262120;
	height: auto;
}

.contact-wrapper {
	padding: 0 15px 15px 15px;
	line-height: 150%;
	float: left;
	width: 250px;
}

.contact-wrapper h3 {
	padding-top: 10px;
	font-family: bitter-bold, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	font-family: bitter-bold, sans-serif;
	letter-spacing: 1.5px;
}

.contact-wrapper p {
	color: #989898;
	font-family: lato-regular, sans-serif;
}

.contact-line {
	border-bottom: 1px solid #989898;
	height: 5px;
	margin: 15px 0 0 0;
}

.contact-wrapper a {
	text-decoration: none;
	color: #989898;
}

.map-holder {
	padding: 22px 5px 15px 5px;
	width: calc(100% -   300px);
	float: left;
}

.map-holder iframe {
	width: 100%;
	height: 435px;
}

.trust-holder {
	background-color: #ffffff;
	padding: 0 0 25px 0;
}

.trust-center {
	width: 880px;
	margin: 0 auto;
	position: relative;
	left: 20px;
}

.t-itme {
	float: left;
	padding: 25px 10px;
	width: 200px;
}

.t-itme img {
	width: 150px;
}

/* Unterseiten */
.section7 {
	background: linear-gradient(to right, #696866, #423f3a);
	overflow: hidden;
}

.section7 img {
	width: 100%;
	width: 70%;
	padding-left: 15%;
}

.left,.right {
	width: 50%;
	float: left;
	min-width: 250px;
}

.closebutton {
	position: fixed;
	top: 110px;
	right: 20px;
	z-index: 11;
	width: 25px;
}

.arrow-left,.arrow-right {
	position: absolute;
	top: 55%;
}

.arrow-left {
	left: 10px;
}

.arrow-right {
	right: 20px;
}

.arrow-left img,.arrow-right img {
	width: 50px;
	height: 50px;
}

.btitle {
	color: #FFF;
	font-family: lato-bolditalic, sans-serif;
	font-size: 28pt;
	line-height: 100%;
	letter-spacing: 1.5px;
	padding: 60px 20px 20px;
}

.btitle a {
	display: none;
}

.btext-wrapper {
	color: #FFF;
	font-family: lato-regular, sans-serif;
	line-height: 150%;
	font-size: 12pt;
	letter-spacing: 1.5px;
	padding: 0 15px;
	max-width: 500px;
}

.btext-wrapper .zitat {
	font-family: lato-bolditalic, sans-serif;
	font-size: 20pt;
	line-height: 130%;
	padding-bottom: 25px;
}

.btext-wrapper p {
	padding: 0 0 25px 0;
}

.bcontact {
	font-family: lato-bolditalic, sans-serif;
}

.bcontact a {
	text-decoration: none;
	color: #FFF;
}

.contact {
	padding: 0 0 5px 0 !important;
	color: #BDBCBC;
	font-size: 20pt;
	font-size: 20pt;
}

.section8 {
	background-color: #cacaca;
	color: #090c0d;
	letter-spacing: 1.2px;
	height: auto;
}

.mit-img {
	margin: 50px 0;
	width: 100%;
	height: auto;
}

area {
	
}

.overlay {
	padding: 50px 25px 75px 25px;
}

.overlay h1 {
	font-family: lato-bold, sans-serif;
	font-family: droid-bold, sans-serif;
	text-transform: uppercase;
	font-size: 16pt;
	padding: 0 0 15px 0;
	letter-spacing: 1px;
}

.overlay p {
	font-family: lato-regular, sans-serif;
	font-family: droid, sans-serif;
	line-height: 150%;
	max-width: 500px;
}

.overlay a {
	text-decoration: none;
	color: #090C0D !important;
}

.overlay a:hover {
	color: #508DCA !important;
}

.section9 {
	text-align: center;
	background-color: #cacaca;
	color: #090c0d;
	letter-spacing: 1.2px;
}

.section9 p {
	padding: 7.5px 0;
	font-family: lato-regular, sans-serif;
	line-height: 130%;
}

.section9 .overlay p {
	max-width: 550px;
	margin: 0 auto;
}

/* Datenschutz */
.textonly{
max-width: 700px;
margin: 0 auto;
text-align: left;
overflowor: scroll;
overflow: scroll;
padding: 50px;
}

/* Kopfzeile */
.subheader {
	position: relative;
	width: 100%;
	height: 90px;
	text-align: center;
	z-index: 1;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.94);
}

.hamburger {
	position: absolute;
	top: 25px;
	left: 25px;
	z-index: 2;
}

.hamburger img {
	width: 40px !important;
	padding-left: 0;
}

.menu {
	text-align: left;
}

.menu img {
	width: 30px;
}

.logo {
	position: absolute;
	top: 20px;
	right: 25px;
}

.logo img {
	width: 220px;
}

.subheader h1 {
	font-size: 25pt;
	color: #4385C6;
	padding-top: 25px;
	letter-spacing: 2px;
}

/* Tooltip */
#my_popup {
	max-width: 400px;
	background-color: #36322C;
	padding: 25px;
	color: #ffffff;
}

.my_popup_close {
	width: 20px;
	position: absolute;
	right: 15px;
	top: 15px;
}

.mpc-t1 {
	font-family: lato-bold, sans-serif;
	font-family: droid-bold, sans-serif;
	text-transform: uppercase;
	font-size: 16pt;
	padding: 0 0 15px 0;
	letter-spacing: 1.3px;
}

.mpc-t2 {
	font-family: lato-regular, sans-serif;
	line-height: 130%;
	max-width: 500px;
}

/* Menu */
.menu {
	position: fixed;
	position: absolute;
	top: 65px;
	z-index: 5;
	width: 230px;
	height: auto;
	background-color: #2e3236;
	left: 25px;
	display: none;
	/*
	heigt:390px; 
	overflow-y: scroll;
    height: 100%;
    */
}

.menu a {
	display: block;
	padding: 15px;
	border-bottom: 1px solid #ffffff;
	font-size: 13pt;
	text-transform: uppercase;
	font-family: bitter-bold, sans-serif;
	color: #bbbbbb;
	letter-spacing: 1.3px;
	text-decoration: none;
}

.menu a:first-child {
	padding: 10px;
}

.grey {
	color: #727272 !important;
}

.anchor {
	height: 0px;
	position: relative;
	top: 20px;
}

/* Nav Points */
.nav-points {
	position: fixed;
	bottom: 15%;
	right: 50px;
	z-index: 3;
}

.nav-points li.active a {
	background-color: #a2a3a2;
	border: 2px solid #a2a3a2;
}

.nav-points li a {
	display: block;
	width: 12px;
	height: 12px;
	opacity: 1;
	background: transparent;
	border: 2px solid #a2a3a2;
	border-radius: 12px;
	margin: 20px 0;
	/*box-shadow: -1px 1px 3px 0px rgba(0,0,0,0.75);*/
}

.nav-points li a {
	color: #404040;
	text-decoration: none;
	display: block;
}

/*Portrait mobile 312D2C */

/* Fusszeile */
.footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 40px;
	background-color: #36322C;
	color: #ffffff;
	font-family: bitter-bold, sans-serif;
	text-align: center;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	z-index: 2;
	padding-top: 10px;
}

.f-left {
	float: left;
	width: 70%;
	text-align: center;
}

.f-right {
	float: left;
	width: 30%;
}

.footer ul li {
	display: block;
	padding: 8px 7px;
	float: left;
}

.footer a {
	text-decoration: none;
	color: #ffffff;
}

.footer a:hover {
	color: #4385C6;
}

.nav-foot,.phone {
	margin: 0 auto;
	width: 540px;
}

.footer-middle {
	position: fixed;
	left: calc(50% -   25px);
	bottom: 25px;
	width: 50px;
}

.footer .nav-foot .active {
	color: #4385C6;
}

.phone li {
	padding: 5px 5px !important;
}

.phone img {
	width: 20px;
	position: relative;
	top: 4px;
}

#slide_background {
	transition: all 0.3s 0.3s;
}

#slide,#slide_wrapper {
	transition: all 0.3s ease-out;
}

#slide {
	transform: translateX(0) translateY(100%);
}

.popup_visible #slide {
	transform: translateX(0) translateY(0);
}

#slide {
	width: 100%;
	height: auto;
	background-color: #36322C;
	position: absolute;
	bottom: 40px;
	padding: 45px 0 0 0;
}

.slide_close {
	position: absolute;
	top: -25px;
	left: calc(50% -   25px);
}

.slide_close img {
	width: 50px;
}

/* Abstände */
#referenzen {
	min-height: 870px;
}

#berater,#vorgehen,#referenzen {
	padding-bottom: 120px;
	box-sizing: border-box;
}

/* Customer */
.customer-holder {
	text-align: left;
}

.customer-holder li {
	padding: 15px 0;
}

.apero{
	position:absolute; 
	top: 50px;
	left:40px;
	z-index:10;
	display:none; 
}
.apero img{
	width:300px;
}
.w-home .apero{
	display:block; 
}

@keyframes pulse_animation {
	0% { transform: scale(1); }
	30% { transform: scale(1); }
	40% { transform: scale(1.08); }
	50% { transform: scale(1); }
	60% { transform: scale(1); }
	70% { transform: scale(1.05); }
	80% { transform: scale(1); }
	100% { transform: scale(1); }
}
.pulse {
	animation-name: pulse_animation;
	animation-duration: 5000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}




@media only screen and (min-width: 1100px) {
	.col4 {
		background-image: url(/ressource/svg/vorgehen/linee-punkt-mobile.svg);
		width: 100%;
		background-position: 50% 0%;
		background-size: 10px 50px;
		background-repeat: no-repeat;
		padding-top: 80px;
		position: relative;
		left: -10px;
	}
	.nodesk {
		height: 0px;
	}
	.row {
		width: 1100px;
	}
}

@media only screen and (max-width: 1100px) {
	.section4 {
		
	}
	.row {
		padding: 0;
	}
	.col {
		width: 90%;
		float: none;
		height: auto;
		margin: 35px auto;
	}
	.col1 img {
		width: 40%;
		max-width: 300px;
	}
	.col2 {
		background-image: url(/ressource/svg/vorgehen/linee-punkt-mobile.svg);
		width: 100%;
		height: 100px;
		background-position: 50% 50%;
	}
	.col3 {
		display: none;
	}
	.col4 {
		background-image: none;
	}
	.nomob {
		display: none;
	}
	.section4 {
		padding-bottom: 15px;
	}
	.section4 h2 {
		font-size: 15pt;
	}
	
	/*
	.teaser{
	  width:250px;
	  height:250px;
	  left: calc(50% - 125px);
   }
   */
}

@media only screen and (max-width: 740px) {
	.galerie-content {
		font-size: 12pt;
	}
	.section2 .text-wrapper {
		height: 100%;
		padding: 40px 15px;
	}
	.section2 p {
		font-size: 16pt;
		display: block;
	}
	.sec3-row a { /*
		font-size: 10pt;
		padding: 5px 15px;
		*/
		
	}
	.subheader {
		height: 50px;
	}
	.subheader h1 {
		margin: 0;
		padding: 0;
		line-height: 50px;
		font-size: 18pt;
	}
	.nav-points {
		display: none;
	}
	.hamburger {
		position: fixed;
		top: 5px;
		left: 5px;
	}
	.hamburger img {
		width: 40px !important;
	}
	.logo {
		display: none;
	}
	.menu {
		top: 45px;
		left: 5px;
		width: 230px;
	}
	.left,.right {
		width: 100%;
		float: none;
	}
	.closebutton {
		top: 70px;
	}
	.section7 img {
		width: 100%;
		padding: 0;
	}
	.berater-left {
		float: none;
		width: 100%;
	}
	.berater-right {
		float: none;
		width: 100%;
	}
	.right {
		background-color: #312d2c;
	}
	.btitle {
		text-align: center;
		position: relative;
		top: -120px;
		padding: 0;
	}
	.btitle a {
		font-family: lato-regular;
		text-transform: uppercase;
		font-size: 10pt;
		display: block;
		text-decoration: none;
		color: #fff;
	}
	.btext-wrapper {
		padding-right: 50px;
	}
	.btext-wrapper .zitat {
		position: relative;
		top: -30px;
		padding-bottom: 0;
	}
	.arrow-left,.arrow-right {
		display: none;
	}
	.contact-wrapper {
		width: 100%;
		float: none;
	}
	.map-holder {
		float: none;
		height: 355px;
		width: calc(100% -   10px);
	}
	.map-holder iframe {
		width: 100%;
		height: 350px;
	}
	.trust-center {
		clear: both;
		margin: 0;
		width: 100%;
	}
	.footer {
		display: none;
	}
	.t-itme {
		width: calc(50% -   30px);
		padding: 15px 5px 25px 5px;
	}
	.t-itme img {
		width: 100%;
	}
	.overlay-left {
		display: none;
	}
	.mit-desktop {
		display: none;
	}

	/* Abstände */
	#berater,#vorgehen,#referenzen {
		padding-bottom: 0px;
	}
	
	.apero{
	top:20px;
	left: calc(50% -100px);
   }
   .apero img{
	width:200px;
   }
   
   
   .teaser{
     /*width:200px;
     height:200px;
     left:calc(50% - 100px);
     */
     top:35%;
   }
   

}

@media only screen and (min-width: 740px) {
	.slide1 {
		background-image: url('/ressource/jpg/ad.jpg');
	}
	.slide2 {
		background-image: url('/ressource/jpg/bd.jpg');
	}
	.slide3 {
		background-image: url('/ressource/jpg/cd.jpg');
	}
	.dhide {
		display: none !important;
	}
	.pagetext p {
		font-size: 16pt;
		font-size: 1.6vw;
	}
	.pagetext-wrapper {
		background-color: transparent;
		padding-top: 30%;
	}
	.sec3-row a {
		font-size: 14pt;
		font-size: 1.5vw;
		padding: 1px 20px 10px 20px;
	}
	.nav-sec3 {
		height: 110px;
		bottom: 0px;
		bottom:-50px;
	}
	.closebutton {
		width: 35px;
		top: 120px;
		right: 35px;
	}
	.btext-wrapper p {
		padding-right: 70px;
	}
	.mit-mobile {
		display: none;
	}
	.mit-holder {
		max-width: 1500px;
		margin: 0 auto;
		padding-top: 50px;
	}
	.row {
		width: 100%;
		max-width: 1100px;
	}
	.section8 {
		min-height: 100%;
	}
	#slide {
		padding: 0;
	}
	.trust-holder {
		padding-bottom: 55px;
	}
	.overlay-left,.overlay-right {
		float: left;
	}
	.overlay-right {
		width: calc(50% +   70px);
	}
	.overlay-left {
		width: calc(50% -   70px);
		text-align: right;
	}
	.overlay-left img {
		width: 170px;
		padding: 50px;
	}
	.overlay-right {
		padding-top: 50px;
	}
	.overlay h1 {
		font-size: 20pt;
	}
	.overlay p {
		font-size: 15pt;
	}
	.contact-wrapper {
		padding: 15px 0 25px 15px;
	}
	.map-holder {
		padding-top: 25px;
	}
	.select1h,.select2h {
		position: absolute;
		max-width: 400px;
		top: 170px;
		z-index: 1;
	}
	.select1 {
		text-align: right;
		padding-right: 50px;
		box-sizing: border-box;
	}
	.select2 {
		text-align: left;
		padding-left: 50px;
		box-sizing: border-box;
	}
	.select1h {
		left: 50%;
		margin-left: -400px;
	}
	.select2h {
		left: 50%;
	}
	.select1,.select2,.select1h div,.select2h div {
		cursor: pointer;
	}
	.section2 {
		/*background: url(/ressource/jpg/beweggrund-3.jpg) 50% 0 no-repeat fixed;	 */
		
	}
	.section3 .pagesection {
		position: relative;
		top: 35px;
	}
	#berater .pagesection {
		text-align: center;
	}
	#berater .pagesection img {
		width: 75%;
	}

	/*
	#berater{
	  height: calc(100vh - 50px);
	}
	#berater .pagesection{
	 height: calc(100vh - 50px);
	 min-width: 70vh;
	}
	.berater-left{
	  min-width: 70vh;
	}
	.berater-right{
	  
	}
	#berater .pagesection img{
	  height: calc(100vh - 120px);
	}
	.nav-sec3{
	  bottom: 5vh; 
	}
	.sec3-row{
	  width:21vh;
	}
	*/
	.pagetext-wrapper {
		padding-top: 5vw;
	}
	.sec3-row a {
		font-size: 1.1vw;
	}
	.flickity-page-dots .dot {
		width: 12px;
		height: 12px;
		border: 2px solid #ffffff;
	}
	.container {
		padding: 2% 150px;
	}
	.contact-wrapper {
		padding: 15px 15px 15px 150px;
	}
	.map-holder {
		width: calc(100% -   585px);
	}
	.section2 {
		display: none;
	}
}